De nuevo, se reporta vulnerabilidad en la última actualización de iOS

Autor: Redacción CIO México
Categorías relacionadas:
CSO, Destacado

iOS-Apple

[widget id="text-55"]

Problemas para los usuarios de Apple. La última actualización de iOS, el sistema operativo de la compañía de Cupertino, vuelve a mostrar una falla de seguridad que ya había sido solucionado. A través de esta brecha, un agente malicioso puede acceder al iPhone de forma remota.

La versión afectada es la 12.4, la última en salir al mercado –se liberó el pasado 22 de julio– y la única a la que la firma permite actualizar los dispositivos. Esto implica que, hasta que salga la edición 12.4.1, los dispositivos con la última actualización o con otras por debajo de 12.3 son vulnerables, según explicaba el investigador especializado en ciberseguridad, Jonathan Levin a Motherboard.

La brecha puede ser explotada con código descubierto hace más de 100 días, cuando el equipo de Project Zero, de Google, advirtió a Apple de la existencia de este problema. 

Las fuentes de Apple no han difundido ningún comentario oficial. El medio Forbes señala que el incidente, pese a su gravedad, tiene alguna limitación, como que no afecta a los equipos que no hayan actualizado el sistema operativo –aunque presumiblemente el cambio se haya realizado de forma masiva–. Tampoco están afectados los dispositivos con chips A12, que se correspondería con los modelos de iPhone XR, XS y XS Max. 

Como recuerda el diario The Guardian, la última vez que una versión nueva de iOS tuvo una falla de seguridad semejante fue en 2015 y apenas duró siete días. Dado que este incidente se conocía hace cuatro días, es de esperar que la compañía lance en breve la actualización correspondiente con la que solucionar la vulnerabilidad.

Deja un comentario